BODY {
/*text-align: center;*/
background-color:#FFFFFF;
}
.botonbuscarmas{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 6pt;
    COLOR: #666666;
    BORDER: 1;
    BORDER-STYLE: solid ;
    border-color: #666666
}

.botones_subformulario{
    FONT-SIZE: 10pt;
	background-color:#81D3F6;	
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica;
	border-style:solid;
	border-width:2;
	border-color: #000066;
	padding:2px;	
}

.botones_subformulario_navegacion{
    FONT-SIZE: 9pt;
	background-color: #CCCCCC;	
    COLOR: #006600;
	font-weight:bold;
    FONT-FAMILY: Arial, Helvetica;
	border-style:solid;
	border-width:2;
	border-color: #006600;
	padding:2px;	
}

.busqueda_encabezado{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #FF9966;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION:none;
}

.campos_administracion{
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    BORDER-STYLE: solid #444444;
    BORDER-WIDTH: 1;
}
.creditos{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    TEXT-ALIGN: center;
    COLOR: #CCCCCC;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.formulario_administracion_campos{
background-color: #f1fae9;
border:1px solid black;
padding: 8px 5px;
font-size: 16px;
font-family:Arial, Helvetica;
color: #000000;
}

.formulario_administracion_etiquetas{
background-image:url(../imagenes/fondos_tablas/back_sutil.jpg);
border:1px solid black;
font-size: 12px;
font-weight:600;
font-family:Arial, Helvetica;
color: #000000;
}

.foro_tituloentradaampliacion{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #FF6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}


.foro_textoampliacion {
    color: #666666;
    font-size: 7.5pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    text-align: right;
    TEXT-DECORATION:none;
}

.session {
    FONT-WEIGHT: bold;
    color: #C9D2DC;
    font-size: 8pt;
    FONT-FAMILY: Arial;
    FONT-VARIANT: normal;
    text-align: right;
    TEXT-DECORATION:none;
}

.textocontenido{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify;
    FONT-VARIANT: normal;
    TEXT-DECORATION:none;
}

.textoetiquetasadministracion{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    color: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify;
    FONT-VARIANT: normal;
    TEXT-DECORATION:none;
}
.textotitulosubformulario{
    FONT-WEIGHT: Bold;
    FONT-SIZE: 9pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal;
    TEXT-DECORATION:none;
}

.texto_archivos{
  FONT-WEIGHT: bold;
  FONT-SIZE: 7pt;
  COLOR: #000000;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
}

.textomensajewaitblanco{
  FONT-WEIGHT: bold;
  FONT-SIZE: 12pt;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
}


.textonormalnegrita{
  FONT-WEIGHT: bold;
  FONT-SIZE: 10pt;
  COLOR: #000000;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
}


.textonormalnegritarojo{
  FONT-WEIGHT: bold;
  FONT-SIZE: 8pt;
  COLOR: #FF0000;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
}

.textopieimagennoticia
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify;
    FONT-VARIANT: normal;
    TEXT-DECORATION:none;
}

.botonpequeno{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #104098;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify;
    FONT-VARIANT: normal;
    TEXT-DECORATION:none;
	CURSOR:hand;
}


.boton_administracion copia
{
    FONT-SIZE: 8pt;
	background-color:#81D3F6;	
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica;
	border-style:solid;
	border-width:2;
	border-color: #000066;
}

.boton_administracion
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BACKGROUND:  #ffffff;
    COLOR: #000000;
    BORDER-STYLE: outset;
	BORDER-WIDTH: 2;
    FONT-FAMILY: Arial
}

/* Septiembre de 2006*/

.Campo_Administracion_1{
background-image:url(../imagenes/fondos_tablas/back_verde_verde_interior.jpg);
border:0px solid black;
padding: 8px 5px;
/*text-align:center;*/
font-size: 13px;
font-weight:600;
font-family:Arial, Helvetica;
color: #000000;
}

.Campo_Administracion_2{
background-color: #f1fae9;
border-bottom:1px solid black;
border-top:1px solid black;
border-left-style:none;
border-right-style:none;
padding: 8px 5px;
/*text-align:center;*/
font-size: 13px;
font-weight:600;
font-family:Arial, Helvetica;
color: #000000;
}


.Campo_Examinar{
background-image:url(../imagenes/fondos_tablas/back_azul_azul.jpg);
border: 1px solid black;
padding: 2px 2px;
font-size: 11pt;
font-family:Arial, Helvetica;
color:#FFFFFF;
}

.texto_empresa_principal{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt;
    COLOR: #9EC641
}

.vinculo_noticia{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt;
    COLOR: #AAAAAA
}
